--- a/safe-exceptions.cabal
+++ b/safe-exceptions.cabal
@@ -20,9 +20,9 @@
 library
   hs-source-dirs:      src
   exposed-modules:     Control.Exception.Safe
-  build-depends:       base >= 4.7 && < 4.11
+  build-depends:       base >= 4.7 && < 5
                      , deepseq >= 1.2 && < 1.5
-                     , exceptions >= 0.8 && < 0.9
+                     , exceptions >= 0.8 && < 0.11
                      , transformers >= 0.2 && < 0.6
   default-language:    Haskell2010
 
